<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>Type</th>
      <th>Username</th>
      <th>Count</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>1</th>
      <td>commit</td>
      <td>sunnyseed</td>
      <td>9</td>
    </tr>
    <tr>
      <th>0</th>
      <td>comment</td>
      <td>sunnyseed</td>
      <td>3</td>
    </tr>
    <tr>
      <th>2</th>
      <td>issue</td>
      <td>sunnyseed</td>
      <td>1</td>
    </tr>
    <tr>
      <th>3</th>
      <td>other</td>
      <td>unknow</td>
      <td>1</td>
    </tr>
  </tbody>
</table>